Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 15:03:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation dalal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dalal Bot:  Hi Dalal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501398690            06:50 PM, 29th Jun                   Hamza                   Hi Dalal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:51 PM, 29th Jun                     dalal                    I would like to cancel this #6324264734           06:51 PM, 29th Jun                     dalal                    This order please           06:51 PM, 29th Jun                     dalal                    I tried to cancel but I did not get any text if it’s canceled           06:52 PM, 29th Jun                     dalal                    Can u cancel my order?           06:53 PM, 29th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:54 PM, 29th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:55 PM, 29th Jun                   Hamza                   We see that you want us to cancel your order with order number: 6324264734. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           06:55 PM, 29th Jun                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:55 PM, 29th Jun                     dalal                    Hello???           06:55 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            06:56 PM, 29th Jun                     dalal                    Can u cancel my order?           06:56 PM, 29th Jun                   Hamza                   We see that you want us to cancel your order with order number: 6324264734. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           06:56 PM, 29th Jun                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:57 PM, 29th Jun                     dalal                    No it’s status is processing           06:57 PM, 29th Jun                     dalal                    Oh ok will the courier accept if I tell him to cancel the delivery?           06:58 PM, 29th Jun                     dalal                    What will happen next if I cancel the delivery how will the return process work?           06:59 PM, 29th Jun                   Hamza                   Yes,Please inform him that you want to cancel the order           06:59 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            06:59 PM, 29th Jun                     dalal                    No thanks           06:59 PM, 29th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2788452